Package twisted :: Package im :: Module gtkaccount :: Class AccountManager

[frames | no frames]

## Class AccountManager

Method Summary
| `__init__(self)`
| `created(self, acct)`
| `lockNewAccount(self, b)`
| `on_ConsoleButton_clicked(self, b)`
| `on_DeleteAccountButton_clicked(self, b)`
| `on_LogOnButton_clicked(self, b)`
| `on_MainIMWindow_destroy(self, w)`
| `on_NewAccountButton_clicked(self, b)`
| `refreshAccounts(self)`

Generated by Epydoc 2.0 on Sat May 15 20:08:54 2004 | http://epydoc.sf.net